
/* 
    Created on : Jun 10, 2016, 12:35:57 PM
    Author     : cuesta
*/

select {
	border 1px solid black;
	font-weight: bold;
	max-width: 95%;
	font-size: 12px;
	background-color: #769bbc;
}

.pricingTable th{
    font-size: 12px;
}

.pricingTable td {
	font-size: 12px;
	border-bottom: 1px solid #8C8C8C;
}

.pricingTable {
	font-family: sans-serif;
	border: 3px solid #2f779e;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 3px 3px 15px #141414;
	margin-top: 20px;
	font-size: 22px;
	width: 100%;
	/*! max-width: 500px; */
	/*! min-width: 295px; */	
	margin-left: auto;
	margin-right: auto;
}
.pricingTable td {
	border-bottom: 1px solid #dfdfdf;
	vertical-align: middle;
	padding: 10px;
	background-color: rgba(227, 225, 224, 0.7);
}
.pricingTable small {
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
	color: #111;
}

td.multirow {
	border-right: 1px solid #dfdfdf;
}

td.qtyDesc {
	width: 100%;
}


.offeringHeader, .timeSlotHeader {
	background-color: rgba(118, 155, 188, 0.48);
        border-bottom: 0;
}

.timeSlotHeader {
	padding-top: 10px;
	padding-bottom: 0px;
}

.offeringHeader {
	padding-top: 5px;
}
	
.columnHeader {
	border-bottom: 1px solid #dfdfdf;
}
